uuid: f097be97-3d9e-4263-99ed-4715fa96319b
langcode: en
status: true
dependencies: {  }
countryCode: VE
format: |-
  %recipient
  %organization
  %addressLine1
  %addressLine2
  %locality %postalCode, %administrativeArea
requiredFields: {  }
uppercaseFields:
  - locality
  - administrativeArea
administrativeAreaType: state
localityType: city
dependentLocalityType: null
postalCodeType: postal
postalCodePattern: '\d{4}'
postalCodePrefix: null
